index_title=Ordres Personalitzades
index_edit=Edita l'ordre
index_fedit=Edita l'editor de fitxer
index_none=No hi ha cap ordre personalitzada definida
index_create=Crea una nova ordre personalitzada
index_ecreate=Crea un nou editor de fitxer
index_return=a les ordres
index_cmd=Ordre
index_desc=Descripció
index_ed=Edita...

edit_title=Edició d'Ordre
create_title=Creació d'Ordre
edit_ecannot=No tens permís per editar ordres
edit_details=Detall de l'ordre
edit_desc=Descripció
edit_id=ID de l'Ordre
edit_cmd=Ordre
edit_dir=Executa al directori
edit_user=Executa com a usuari
edit_user_def=Usuari Webmin
edit_raw=L'ordre genera HTML
edit_su=Fes servir l'entorn de l'usuari
edit_order=Ordenació de la pàgina principal
edit_params=Paràmetres de l'ordre
edit_name=Nom
edit_type=Tipus
edit_quote=Paràmetre entre cometes
edit_type0=Text
edit_type1=Usuari
edit_type2=UID
edit_type3=Grup
edit_type4=GID
edit_type5=Fitxer
edit_type6=Directori
edit_type7=Opció ...
edit_type8=Contrasenya
edit_type9=Menú...
edit_type10=Càrrega
edit_type11=Caixa de text
edit_noshow=Amaga l'ordre en executar
edit_usermin=Disponible a Usermin
edit_timeout=Temps màxim d'espera per a l'ordre
edit_timeoutdef=Indefinidament
edit_secs=segons

save_err=No he pogut desar l'ordre
save_ecannot=No tens permís per editar ordres
save_ecmd=No s'ha introduït cap ordre
save_edir=Hi falta el directori o bé és invàlid
save_edesc=No s'ha introduït cap descripció
save_euser=No hi ha l'usuari o bé és incorrecte
save_eorder=L'ordenació a la pàgina principal ha de ser un número
save_etimeout=Hi falta el temps màxim d'espera o bé és invàlid

run_err=No he pogut executar l'ordre
run_ecannot=No tens permís per executar aquesta ordre
run_euser=No hi ha l'usuari o bé és incorrecte
run_egroup=No hi ha el grup o bé és incorrecte
run_title=Executa l'Ordre
run_out=Resultat de $1 ..
run_out2=Sortida de l'ordre... 
run_noout=No s'ha generat cap sortida
run_ecmduser=L'usuari '$1' sota el qual s'ha d'executar l'ordre no existeix
run_eopt=Has seleccionat una opció invàlida
run_timeout=L'ordre s'ha tallat després d'un temps màxim d'espera de $1 segons.

log_modify=He modificat l'ordre $1
log_create=He creat l'ordre $1
log_delete=He suprimit l'ordre $1
log_exec=He executat l'ordre $1
log_modify_edit=He modificat l'editor de fitxer $1
log_create_edit=He creat l'editor de fitxer $1
log_delete_edit=He suprimit l'editor de fitxer $1
log_save_edit=He desat el fitxer $1

acl_cmds=Ordres que aquest usuari pot executar
acl_call=Totes
acl_csel=Seleccionades...
acl_cexcept=Totes excepte les seleccionades...
acl_edit=Pot crear i editar ordres

file_ecannot=No tens permís per editar fitxers
fcreate_title=Creació d'Editor de Fitxer
fedit_title=Edició d'Editor de Fitxer
file_details=Detalls de l'editor de fitxer
file_desc=Descripció
file_edit=Fitxer a editar
file_owner=Propietari del fitxer
file_user=Usuari
file_group=Grup
file_leave=Deixa'l tal com està
file_perms=Permisos del fitxer
file_set=Posa'ls en octal
file_before=Ordre a executar abans de desar
file_after=Ordre a executar després de desar
file_err=No he pogut desar l'editor de fitxer
file_eedit=Hi falta el nom de fitxer a editar
file_edesc=Hi falta la descripció
file_euser=Hi falta el nom de l'usuari o bé no és vàlid
file_egroup=Hi falta el nom del grup o bé no és vàlid
file_eperms=Hi falten els permisos o bé no és un valor octal vàlid
file_envs=Substitueix les variables d'entorn al nom del fitxer

view_err=No he pogut editar el fitxer
view_ecannot=No tens permís per editar aquest fitxer
view_title=Edició de Fitxer
view_efile=No he pogut escriure el fitxer $1: $2

form_ecannot=No tens permís per executar aquesta ordre
form_title=Executa l'Ordre
form_exec=Executa
